﻿
/*------------------------------------
- COLOR teams-orange
------------------------------------*/
.alert-teams-orange {
    color: #603d00;
    background-color: #ffdfa7;
    border-color: #ffd793;
}

    .alert-teams-orange hr {
        border-top-color: #ffce7a;
    }

    .alert-teams-orange .alert-link {
        color: #2d1c00;
    }

.badge-teams-orange {
    color: #212529;
    background-color: #db8b00;
}

    .badge-teams-orange[href]:hover, .badge-teams-orange[href]:focus {
        color: #212529;
        background-color: #a76a00;
    }

.bg-teams-orange {
    background-color: #db8b00 !important;
}

a.bg-teams-orange:hover, a.bg-teams-orange:focus,
button.bg-teams-orange:hover,
button.bg-teams-orange:focus {
    background-color: #a76a00 !important;
}

.border-teams-orange {
    border-color: #db8b00 !important;
}

.btn-teams-orange {
    color: #212529;
    background-color: #db8b00;
    border-color: #db8b00;
}

    .btn-teams-orange:hover {
        color: #212529;
        background-color: #b77400;
        border-color: #a76a00;
    }

    .btn-teams-orange:focus, .btn-teams-orange.focus {
        box-shadow: 0 0 0 0.2rem rgba(219, 139, 0, 0.5);
    }

    .btn-teams-orange.disabled, .btn-teams-orange:disabled {
        color: #212529;
        background-color: #db8b00;
        border-color: #db8b00;
    }

    .btn-teams-orange:not(:disabled):not(.disabled):active, .btn-teams-orange:not(:disabled):not(.disabled).active, .show > .btn-teams-orange.dropdown-toggle {
        color: #212529;
        background-color: #a76a00;
        border-color: #986000;
    }

        .btn-teams-orange:not(:disabled):not(.disabled):active:focus, .btn-teams-orange:not(:disabled):not(.disabled).active:focus, .show > .btn-teams-orange.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(219, 139, 0, 0.5);
        }

.btn-outline-teams-orange {
    color: #db8b00;
    background-color: transparent;
    border-color: #db8b00;
}

    .btn-outline-teams-orange:hover {
        color: #212529;
        background-color: #db8b00;
        border-color: #db8b00;
    }

    .btn-outline-teams-orange:focus, .btn-outline-teams-orange.focus {
        box-shadow: 0 0 0 0.2rem rgba(219, 139, 0, 0.5);
    }

    .btn-outline-teams-orange.disabled, .btn-outline-teams-orange:disabled {
        color: #db8b00;
        background-color: transparent;
    }

    .btn-outline-teams-orange:not(:disabled):not(.disabled):active, .btn-outline-teams-orange:not(:disabled):not(.disabled).active, .show > .btn-outline-teams-orange.dropdown-toggle {
        color: #212529;
        background-color: #db8b00;
        border-color: #db8b00;
    }

        .btn-outline-teams-orange:not(:disabled):not(.disabled):active:focus, .btn-outline-teams-orange:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-teams-orange.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(219, 139, 0, 0.5);
        }

.list-group-item-teams-orange {
    color: #603d00;
    background-color: #ffd793;
}

    .list-group-item-teams-orange.list-group-item-action:hover, .list-group-item-teams-orange.list-group-item-action:focus {
        color: #603d00;
        background-color: #ffce7a;
    }

    .list-group-item-teams-orange.list-group-item-action.active {
        color: #212529;
        background-color: #603d00;
        border-color: #603d00;
    }

.table-teams-orange,
.table-teams-orange > th,
.table-teams-orange > td {
    background-color: #ffd793;
}

.table-hover .table-teams-orange:hover {
    background-color: #ffce7a;
}

    .table-hover .table-teams-orange:hover > td,
    .table-hover .table-teams-orange:hover > th {
        background-color: #ffce7a;
    }

.text-teams-orange {
    color: #db8b00 !important;
}

a.text-teams-orange:hover, a.text-teams-orange:focus {
    color: #a76a00 !important;
}
